<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <com.cooleshow.base.widgets.UnreadCountTextView
        android:includeFontPadding="false"
        android:id="@+id/tv_msg_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginBottom="18dp"
        android:gravity="center"
        android:paddingStart="@dimen/dp_4"
        android:paddingEnd="@dimen/dp_4"
        android:text=""
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12"
        android:visibility="gone"
        />

</FrameLayout>
